Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 12-11-2017 13:25:08

toma37!
Membre
Distrib. : Debian Jessie
(G)UI : KDE
Inscription : 22-05-2014

[RESOLU] Comment installer freefilesync sous LMDE ?

Bonjour

j'apprécie ce logiciel et j'aimerais l'utiliser mais je galère pour l'installer car il n'est pas dans les dépots.

Est-ce qu'il y a un .deb ou est-ce qu'il est possible d'installer un ppa sous LMDE en suivant ca : https://launchpad.net/~freefilesync/+archive/ubuntu/ffs ?


Merci

Dernière modification par toma37! (14-11-2017 20:09:52)

Hors ligne

#2 12-11-2017 14:07:12

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [RESOLU] Comment installer freefilesync sous LMDE ?

Bonjour,
Il y a un paquet pour Debian suivant le système 64 ou 32 bits sur le site du logiciel
https://www.freefilesync.org/download.php
Pour l’installer tu te places dans le dossier où est téléchargé le fichier

cd ~/Téléchargements/


Puis l’extraire

tar xzf nom_du_fichier.tar.gz


et regarder s’il y aun readme car ce n’est pas un *.deb qui est proposé tongue

Hors ligne

#3 12-11-2017 18:35:30

toma37!
Membre
Distrib. : Debian Jessie
(G)UI : KDE
Inscription : 22-05-2014

Re : [RESOLU] Comment installer freefilesync sous LMDE ?

En effet, pas un .deb


J'ai été sur ce site : http://ppa.launchpad.net/freefilesync/f ... efilesync/

et j'ai utilisé GDebi mais j'ai un message d'erreur : dépendance pas satisfaite : libboost-thread1.46. 1 (>=1.46.1 1)

Or via synaptic, je vois que libboost-thread1.50 est installé

Pourquoi ce message alors ?

Merci

Hors ligne

#4 12-11-2017 18:37:47

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [RESOLU] Comment installer freefilesync sous LMDE ?

Ben oui mais c’est pas le même
C’est pas le top les paquets Ubuntu sur Debian
A mon avis il vaut mieux essayer avec l’archive prévu pour Debian

Hors ligne

#5 12-11-2017 18:55:58

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-3-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [RESOLU] Comment installer freefilesync sous LMDE ?

que renvoi

uname -a


d'apres la version du paquet libboost-thread il semblerait que tu sois pas sous Stretch au quel cas il faudra installer une version des archives

Dernière modification par Croutons (12-11-2017 18:56:28)


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#6 12-11-2017 19:03:34

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [RESOLU] Comment installer freefilesync sous LMDE ?

Je n’ai pas trouvé de paquet avec le nom libboost-thread1.46 dans les dépôts whezzy Jessie ou Stretch

Hors ligne

#7 12-11-2017 19:08:03

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-3-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [RESOLU] Comment installer freefilesync sous LMDE ?

apt-cache policy libboost-thread1.62.0

pour çà que je dis que il est peut etre pas sous Stretch
Et les archives proposé sont pas les mêmes suivant la version Debian
voir les archives https://www.freefilesync.org/archive.php


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#8 12-11-2017 19:15:29

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [RESOLU] Comment installer freefilesync sous LMDE ?

c’est libboost-thread1.55 sous Jessie et 1.49 pour whezzy
C’est pour ça que l’archive tar.gz pour Debian conviendra peut être mieux que le paquet du ppa

Hors ligne

#9 14-11-2017 20:08:08

toma37!
Membre
Distrib. : Debian Jessie
(G)UI : KDE
Inscription : 22-05-2014

Re : [RESOLU] Comment installer freefilesync sous LMDE ?

Merci pour vos conseils

Ca marche, mais je vais quand même tester Conduit (l'instal sera - compliquée...)

Hors ligne

Pied de page des forums